.titulo {
	line-height: 12px;
	font-size: 12px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: auto;
	width: auto;
	color: #CC6600;
}
.clientes a{
	line-height: 12px;
	font-size: 11px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: 20px;
	width: 130px;
	color: #999999;
}

.clientes a:hover {
	line-height: 12px;
	font-size: 11px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: 20px;
	width: 130px;
	color: #CC6600;
}
.clientes a:active {
	line-height: 12px;
	font-size: 11px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: 20px;
	width: 130px;
	color: #CC6600;
}
.clientes a:focus {
	line-height: 12px;
	font-size: 11px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: 20px;
	width: 130px;
	color: #CC6600;
	border-right: 1px solid #CC6600;
}
.nombreclientes {
	line-height: 12px;
	font-size: 14px;
	font-family: "Verdana";
	clear: none;
	float: none;
	color: #999999;
	font-style: italic;
	font-weight: bold;
}
.nombrenormativa {
	line-height: 12px;
	font-size: 12px;
	font-family: "Verdana";
	clear: none;
	float: none;
	color: #CC6600;
	font-style: italic;
	font-weight: normal;
}
.textoclientes {
	font-size: 11px;
	font-family: "Century Gothic";
	color: #999999;
}
.Estilo48 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
}
.Estilo55 {color: #333333}
.Estilo44 {
	line-height: 12px;
	font-size: 11px;
	font-family: "Century Gothic";
	clear: none;
	float: none;
	height: auto;
	width: auto;
	color: #CC6600;
}
.Estilo49 {	color: #CCCCCC;
	font-style: italic;
}
.Estilo53 {	color: #CCCCCC;
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
